.form-search {
  position: relative;
}
.form-search .form-group {
  margin-bottom: 0;
}
.form-search .form-input.input-search {
  padding: 2.763rem 3.75rem 1.363rem 3.75rem;
  border-color: transparent;
  box-shadow: 0px 5px 20px rgba(97, 144, 183, 0.15);
}
.form-search .form-input.input-search::-webkit-input-placeholder {
  color: rgba(124, 156, 172, 0);
  font-weight: normal;
}
.form-search .form-input.input-search::-moz-placeholder {
  color: rgba(124, 156, 172, 0);
  font-weight: normal;
}
.form-search .form-input.input-search:-ms-input-placeholder {
  color: rgba(124, 156, 172, 0);
  font-weight: normal;
}
.form-search .form-input.input-search::-ms-input-placeholder {
  color: rgba(124, 156, 172, 0);
  font-weight: normal;
}
.form-search .form-input.input-search::placeholder {
  color: rgba(124, 156, 172, 0);
  font-weight: normal;
}
@media screen and (max-width: 991px) {
  .form-search .form-input.input-search {
    padding: 2.026rem 1.1rem 1.0775rem 3rem;
  }
}
.form-search .form-input.input-search ~ .form-label {
  left: 3.9rem;
  top: 1.45rem;
}
.form-search .form-input.input-search:focus, .form-search .form-input.input-search.filled {
  border-color: #F0F5FA;
  box-shadow: none;
  background-color: #F0F5FA;
}
.form-search .form-input.input-search:focus::-webkit-input-placeholder, .form-search .form-input.input-search.filled::-webkit-input-placeholder {
  color: #7c9cac;
}
.form-search .form-input.input-search:focus::-moz-placeholder, .form-search .form-input.input-search.filled::-moz-placeholder {
  color: #7c9cac;
}
.form-search .form-input.input-search:focus:-ms-input-placeholder, .form-search .form-input.input-search.filled:-ms-input-placeholder {
  color: #7c9cac;
}
.form-search .form-input.input-search:focus::-ms-input-placeholder, .form-search .form-input.input-search.filled::-ms-input-placeholder {
  color: #7c9cac;
}
.form-search .form-input.input-search:focus::placeholder, .form-search .form-input.input-search.filled::placeholder {
  color: #7c9cac;
}
.form-search .form-input.input-search:focus ~ .form-label, .form-search .form-input.input-search.filled ~ .form-label {
  top: 1rem;
}
.form-search .form-input.input-search:focus ~ .form-search__cancel, .form-search .form-input.input-search.filled ~ .form-search__cancel {
  display: block;
}
.form-search__search, .form-search__cancel {
  position: absolute;
  top: 0;
  width: 3.75rem;
  height: 100%;
  background-repeat: no-repeat;
}
.form-search__search {
  left: 2px;
  background-image: url("data:image/svg+xml,%3Csvg width='29' height='29' viewBox='0 0 29 29' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13.3195 23.9626C19.6213 23.9626 24.7299 18.854 24.7299 12.5523C24.7299 6.25053 19.6213 1.14197 13.3195 1.14197C7.01777 1.14197 1.90918 6.25053 1.90918 12.5523C1.90918 18.854 7.01777 23.9626 13.3195 23.9626Z' stroke='%23E84F35' stroke-width='2' stroke-miterlimit='10'/%3E%3Cpath d='M28.0914 27.3238L21.3945 20.627' stroke='%23E84F35' stroke-width='2' stroke-miterlimit='10'/%3E%3C/svg%3E");
  background-size: 29px;
  background-position: center top 1.4rem;
}
@media screen and (max-width: 991px) {
  .form-search__search {
    width: 3rem;
    background-size: 22px;
    background-position: center top 1.1rem;
  }
}
.form-search__cancel {
  display: none;
  right: 2px;
  background-image: url("data:image/svg+xml,%3Csvg width='25' height='24' viewBox='0 0 25 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.59082 1.13684L23.409 22.955' stroke='%23E84F35' stroke-width='1.5' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M23.409 1.13684L1.59082 22.955' stroke='%23E84F35' stroke-width='1.5' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
  background-size: 25px;
  background-position: center top 1.5rem;
}
@media screen and (max-width: 991px) {
  .form-search__cancel {
    background-position: center top 0.65rem;
  }
}
.form-search__list {
  position: absolute;
  top: 4.5rem;
  width: 100%;
  z-index: 100;
  margin-top: 1rem;
  max-height: 35rem;
  overflow-y: auto;
  background-color: #fff;
}
.form-search__list::-webkit-scrollbar-track {
  background-color: transparent;
}
.form-search__list::-webkit-scrollbar {
  width: 6px;
  background-color: transparent;
}
.form-search__list::-webkit-scrollbar-thumb {
  border-radius: 3px;
  background-color: #E84F35;
}
@media screen and (max-width: 991px) {
  .form-search__list {
    top: 6rem;
  }
}
.form-search__item {
  margin-bottom: 0.5rem;
  border-radius: 0.5rem;
}
.form-search__link {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
}
.form-search__link:hover {
  color: #172A3A;
}
.templates-add .form-search__link:hover {
  background-color: inherit;
}
.form-search__item-img {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  width: 2.5rem;
  height: 2.5rem;
  border: 2px solid #F0F5FA;
  border-radius: 0.25rem;
  background-color: #ffffff;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: calc(100% - 6px);
}
.form-search__item-img img {
  max-width: calc(100% - 6px);
  max-height: calc(100% - 6px);
}
.form-search__item-title {
  -ms-flex-positive: 1;
      flex-grow: 1;
  padding-left: 1.4375rem;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.2;
  color: #172A3A;
}
.templates-add .form-search__item-title {
  text-align: start;
}
.form-search__not-found {
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.667;
  color: #172A3A;
}
.form-search__item-pay {
  padding: 0.469rem 0.5rem;
  background-color: #09BC8A;
  color: #fff;
}
.form-search__item-pay:hover .form-search__link {
  text-decoration: none;
}
.form-search__item-pay .form-search__item-img {
  border: 0;
  background-image: url("data:image/svg+xml,%3Csvg width='29' height='37' viewBox='0 0 29 37' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M28.1477 4.48747V32.8175C28.1477 34.6575 26.5627 36.1475 24.6053 36.1475H5.09519C3.1378 36.1475 1.55273 34.6575 1.55273 32.8175V4.48747C1.55273 2.64747 3.1378 1.15747 5.09519 1.15747H24.5946C26.5627 1.15747 28.1477 2.64747 28.1477 4.48747Z' stroke='white' stroke-width='1.6667' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M7.75488 26.1575H14.8504' stroke='white' stroke-width='1.6667' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M7.75488 18.6575H21.946' stroke='white' stroke-width='1.6667' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M7.75488 11.1575H21.946' stroke='white' stroke-width='1.6667' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-size: 26px;
}
.form-search__item-pay .form-search__item-title {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  background-image: url("data:image/svg+xml,%3Csvg width='22' height='21' viewBox='0 0 22 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.00342 15.0883L14.1749 10.2269' stroke='white' stroke-width='2.02' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M14.1753 10.2267L9.0038 5.36541' stroke='white' stroke-width='2.02' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 22px;
}
.form-search__item-pay .form-search__item-title span {
  color: #fff;
  font-weight: bold;
  line-height: 1.3;
}
.form-search__item-pay .form-search__item-title span:first-child {
  font-size: 0.875rem;
  font-weight: 400;
}
@media screen and (max-width: 991px) {
  .form-search .form-input.input-search ~ .form-label {
    top: 0.95rem;
    left: 3rem;
    font-size: 1rem;
  }
  .form-search .form-input.input-search:focus ~ .form-label, .form-search .form-input.input-search.filled ~ .form-label {
    top: 0.45rem;
    font-size: 0.77777rem;
  }
  .form-search .form-input.input-search:focus ~ .form-search__cancel, .form-search .form-input.input-search.filled ~ .form-search__cancel {
    display: block;
    top: -2.625rem;
    height: 2.5rem;
    width: 2.5rem;
    background-size: 20px;
  }
}

#searchModal .modal-content {
  border: 0;
  border-radius: .5rem;
}
.templates-add {
  min-height: 60vh;
}
.templates-add .billform-layer {
  display: block !important;
}
.templates-add.bill-search-widget {
  min-height: unset;
}
.templates-add.bill-search-widget .form-search .form-group {
  margin-bottom: 0;
}
.templates-add .form-search .form-group {
  margin-bottom: 2rem;
}
.templates-add .form-search .form-group.field-searchbillform-bill_id,
.templates-add .form-search .form-group.field-searchbillform-search_tag {
  margin-bottom: 0;
}

.templates-add__search {
  margin-top: 2rem;
  margin-bottom: 2rem;
}
.templates-add__or {
  position: relative;
}
.templates-add__or span {
  padding: 0 4px;
  color: #7C9CAC;
  background-color: #fff;
}
.templates-add__or::before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
  height: 1px;
  background-color: #DEE7F3;
  z-index: -1;
}
.templates-add .form-search__list {
  position: absolute;
  top: 3rem;
  width: 100%;
  z-index: 100;
  margin-top: 0;
  max-height: 35rem;
  overflow-y: auto;
  background-color: #fff;
  border-radius: 0;
  box-shadow: none;
}
.templates-add .form-search__list ul{
  margin-top: 1rem;
}
.bill-search-widget .form-search__list {
  position: absolute;
  top: 3.5rem;
  width: 100%;
  -webkit-box-shadow: 0 4px 20px rgba(39, 97, 146, 0.15);
  box-shadow: 0 4px 20px rgba(39, 97, 146, 0.15);
  border-radius: 0.5rem;
  z-index: 10;
  max-height: 75vh;
  overflow-y: auto;
  background-color: #fff;
}
.templates-add input.templates-add__search-link{
  background-size: 29px;
  background-position: 20px 20px;
}

@media screen and (max-width: 991px) {
  .templates-add input.templates-add__search-link {
    background-size: 24px;
    background-position: 10px center;
  }
}

.templates-add__search-link {
  padding: 1.094rem 1rem 1.094rem 2.5rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.1875;
  color: #172A3A;
  text-align: left;
  box-shadow: 0px 5px 20px rgba(97, 144, 183, 0.15);
  background: url("data:image/svg+xml,%3Csvg width='29' height='29' viewBox='0 0 29 29' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13.3195 23.9626C19.6213 23.9626 24.7299 18.854 24.7299 12.5523C24.7299 6.25053 19.6213 1.14197 13.3195 1.14197C7.01777 1.14197 1.90918 6.25053 1.90918 12.5523C1.90918 18.854 7.01777 23.9626 13.3195 23.9626Z' stroke='%23E84F35' stroke-width='2' stroke-miterlimit='10'/%3E%3Cpath d='M28.0914 27.3238L21.3945 20.627' stroke='%23E84F35' stroke-width='2' stroke-miterlimit='10'/%3E%3C/svg%3E") left 10px center no-repeat;
  background-size: 20px;
}
.templates-add__search-link:hover {
  box-shadow: 0px 4px 5px rgba(23, 42, 58, 0.1);
}
.templates-add__search-address {
  padding: 0.625rem 1rem;
  color: #7C9CAC;
}
.templates-add__cancel-btn {
  padding-left: 2rem;
  padding-right: 0;
  font-size: 1.125rem;
  font-weight: bold;
  line-height: 1.167;
  background: url("data:image/svg+xml,%3Csvg width='33' height='32' viewBox='0 0 33 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.35449 8.72754L23.8999 23.273' stroke='%23DEE7F3' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M23.8999 8.72754L9.35449 23.273' stroke='%23DEE7F3' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") left center no-repeat;
  background-size: 32px;
}
.templates-add__cancel-btn:hover {
  text-decoration: underline;
}
.templates-add__delete-btn {
  padding-left: 2.25rem;
  padding-right: 0;
  font-size: 1.125rem;
  font-weight: bold;
  line-height: 1;
  color: #E84F35;
  background: url("data:image/svg+xml,%3Csvg width='33' height='32' viewBox='0 0 33 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M4.79297 7.33301H27.4596' stroke='%23E84F35' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M20.7923 13.9998V21.9998M16.1257 13.8398V21.9998V13.8398ZM11.459 13.9998V21.9998V13.9998Z' stroke='%23E84F35' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M19.4596 7.33301H12.793V4.66634C12.793 3.93301 13.393 3.33301 14.1263 3.33301H18.1263C18.8596 3.33301 19.4596 3.93301 19.4596 4.66634V7.33301Z' stroke='%23E84F35' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M24.7923 7.33301V25.9997C24.7923 27.4663 23.5923 28.6663 22.1257 28.6663H10.1257C8.65898 28.6663 7.45898 27.4663 7.45898 25.9997V7.33301' stroke='%23E84F35' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") left top 2px no-repeat;
  background-size: 32px;
}
.templates-add__delete-btn:hover {
  color: #E84F35;
  text-decoration: underline;
}
@media screen and (max-width: 767px) {
  .templates-add__search-buttons .btn {
    padding: 0.625rem 1rem;
  }
}
.templates-add__address-text p {
  margin-bottom: 0;
}
.templates-add__address-input {
  font-weight: bold;
}
.templates-add__skip {
  padding: 0 2.1rem 0 0;
  color: #3B566E;
  background: url("data:image/svg+xml,%3Csvg width='31' height='30' viewBox='0 0 31 30' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M20.8691 15L8.80747 15' stroke='%23DEE7F3' stroke-width='3' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M14.6191 21.25L22.1191 15L14.6191 8.75' stroke='%23DEE7F3' stroke-width='3' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A") right center no-repeat;
  background-size: 33px;
}
.templates-add .templates-add__list {
  overflow-y: initial;
}
.templates-add .form-search .form-group {
  margin-bottom: 1rem;
}
.templates-add .form-search .form-group.has-error {
  margin-bottom: 2.375rem;
}
.templates-add .form-search__list {
  position: static;
  text-align: left;
}
.templates-add .form-search__item {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  position: relative;
  margin-bottom: 0;
  padding: 0.5rem 0.25rem;
  border-bottom: 1px solid #F0F5FA;
  border-radius: 0;
}
.templates-add .form-search__item:hover {
  text-decoration: none;
  background-color: #F0F5FA;
}

.templates-add .form-search__item.form-search__not-found {
  display: block;
  padding: 0.25rem 1rem 1rem;
  font-size: 1rem;
  line-height: 1.3;
  word-break: break-all;
}

.templates-add .form-search__item.form-search__not-found:hover {
  background-color: #ffffff;
}

.templates-add .form-search__item.form-search__item-empty:hover {
  background-color: #09BC8A;
}

.templates-add .form-search__item.form-search__item-empty .form-search__item-img {
  background-color: transparent;
}


.templates-add .form-search__item:last-of-type {
  border-bottom: 0;
}
.templates-add .form-search__item--added {
  border-bottom-color: transparent;
  background-color: #F0F5FA;
}
.templates-add .form-search__item--added .form-search__item-img {
  background-color: #fff;
}
.templates-add .form-search__item--added .form-search__add {
  margin-right: 0.25rem;
  border: 0;
  background-image: url("data:image/svg+xml,%3Csvg width='17' height='12' viewBox='0 0 17 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.09277 6.35742L4.91777 10.1824C5.49527 10.7599 6.44027 10.7599 7.01777 10.1824L15.3428 1.85742' stroke='%2309BC8A' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-size: 18px;
}
.templates-add .form-search__item--added .form-search__add:hover {
  background-image: url("data:image/svg+xml,%3Csvg width='17' height='12' viewBox='0 0 17 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.09277 6.35742L4.91777 10.1824C5.49527 10.7599 6.44027 10.7599 7.01777 10.1824L15.3428 1.85742' stroke='%2309BC8A' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}
.templates-add .form-search__item.templates-add__item {
  padding: 0.75rem;
  border-radius: 0.5rem;
  box-shadow: 0px 4px 20px rgba(39, 97, 146, 0.15);
}
.templates-add .form-search__item.templates-add__item:hover {
  background-color: initial;
}
.templates-add .form-search__link {
  -ms-flex-positive: 1;
      flex-grow: 1;
  padding: 0;
  padding-right: 0.25rem;
}
.templates-add .form-search__add {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 1.3125rem;
  height: 1.3125rem;
  border-radius: 50%;
  border: 2px solid #DEE7F3;
  background-image: url("data:image/svg+xml,%3Csvg width='12' height='12' viewBox='0 0 12 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6 1.0498V10.9498' stroke='%23DEE7F3' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M10.9508 6H1.05078' stroke='%23DEE7F3' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 11px;
}
.templates-add .form-search__add:hover {
  border-color: #7C9CAC;
  background-image: url("data:image/svg+xml,%3Csvg width='12' height='12' viewBox='0 0 12 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6 1.0498V10.9498' stroke='%237C9CAC' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M10.9508 6H1.05078' stroke='%237C9CAC' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}
.templates-add .form-search .form-input.input-search {
  height: 3.5rem;
  padding: 1.3125rem 2.8125rem 0.375rem 0.8125rem;
  font-size: 1.125rem;
  background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.87985 16.4867C13.081 16.4867 16.4867 13.081 16.4867 8.87981C16.4867 4.67866 13.081 1.27295 8.87985 1.27295C4.67867 1.27295 1.27295 4.67866 1.27295 8.87981C1.27295 13.081 4.67867 16.4867 8.87985 16.4867Z' stroke='%23E84F35' stroke-width='1.33333' stroke-miterlimit='10'/%3E%3Cpath d='M18.7273 18.7272L14.2627 14.2627' stroke='%23E84F35' stroke-width='1.33333' stroke-miterlimit='10'/%3E%3C/svg%3E");
  background-position: right 1.5rem top 1rem;
  box-shadow: none;
}
.templates-add .form-search .form-input.input-search ~ .form-label {
  left: 1rem;
  top: 1.1875rem;
  font-size: 1.125rem;
}
.templates-add .form-search .form-input.input-search:focus, .templates-add .form-search .form-input.input-search.filled {
  background-color: #fff;
}
.templates-add .form-search .form-input.input-search:focus ~ .form-label, .templates-add .form-search .form-input.input-search.filled ~ .form-label {
  left: 1rem;
  top: 0.5625rem;
  font-size: 0.875rem;
}
.templates-add__recurrent {
  border: 1px solid #DEE7F3;
  border-radius: 0.5rem;
}
.templates-add__recurrent .checkbox-switch {
  padding-left: 0;
}
.templates-add__recurrent .checkbox-switch .checkbox-label {
  display: block;
  height: 4rem;
  padding: 1.375rem 4rem 1.3125rem 4.0625rem;
  color: #172A3A;
  border-radius: 0.5rem;
}
.templates-add__recurrent .checkbox-switch .checkbox-label::before {
  top: 1.3125rem;
  left: 0.6875rem;
  width: 2.375rem;
  height: 1.25rem;
  border-radius: 0.9375rem;
}
.templates-add__recurrent .checkbox-switch .checkbox-label::after {
  top: 1.5rem;
  left: 0.875rem;
  width: 0.875rem;
  height: 0.875rem;
  border-radius: 50%;
}
.templates-add__recurrent .checkbox-switch .checkbox-input:checked ~ .checkbox-label::after {
  -webkit-transform: translateX(1.125rem);
          transform: translateX(1.125rem);
}
.templates-add__recurrent .checkbox-switch .checkbox-input[disabled] {
  pointer-events: none;
}
.templates-add__recurrent .checkbox-switch .checkbox-input[disabled] ~ .checkbox-label {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.templates-add__recurrent .checkbox-switch::after {
  position: absolute;
  content: "";
  top: 0.75rem;
  right: 0.75rem;
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 0.5rem;
  background: #FEF7E0 url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9 17C13.4183 17 17 13.4183 17 9C17 4.58172 13.4183 1 9 1C4.58172 1 1 4.58172 1 9C1 13.4183 4.58172 17 9 17Z' stroke='%23DE7800' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M5.36353 12.6364L8.99989 9.72727V5' stroke='%23DE7800' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") center no-repeat;
  z-index: -1;
}
.templates-add__recurrent--reminder .checkbox-switch .checkbox-label {
  padding-left: 67px;
}
.templates-add__recurrent--reminder .checkbox-switch .checkbox-label::before {
  left: auto;
  right: 0.6875rem;
}
.templates-add__recurrent--reminder .checkbox-switch .checkbox-label::after {
  left: auto;
  right: 2rem;
}
.templates-add__recurrent--reminder .checkbox-switch::after {
  right: auto;
  left: 0.75rem;
  background: #FEF7E0 url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_4403_1599)'%3E%3Cpath d='M21.6732 18.5533C21.0303 17.9802 20.4675 17.3232 19.9999 16.6C19.4894 15.6017 19.1834 14.5115 19.0999 13.3933V10.1C19.1043 8.34376 18.4672 6.64633 17.3084 5.32666C16.1495 4.007 14.5486 3.15592 12.8065 2.93335V2.07335C12.8065 1.83731 12.7128 1.61093 12.5459 1.44402C12.379 1.27712 12.1526 1.18335 11.9165 1.18335C11.6805 1.18335 11.4541 1.27712 11.2872 1.44402C11.1203 1.61093 11.0265 1.83731 11.0265 2.07335V2.94668C9.30004 3.1853 7.71852 4.04152 6.57489 5.35675C5.43126 6.67199 4.80302 8.35711 4.80654 10.1V13.3933C4.72304 14.5115 4.41705 15.6017 3.90654 16.6C3.44712 17.3216 2.89333 17.9785 2.25987 18.5533C2.18876 18.6158 2.13176 18.6927 2.09268 18.7789C2.0536 18.8651 2.03332 18.9587 2.0332 19.0533V19.96C2.0332 20.1368 2.10344 20.3064 2.22847 20.4314C2.35349 20.5564 2.52306 20.6267 2.69987 20.6267H21.2332C21.41 20.6267 21.5796 20.5564 21.7046 20.4314C21.8296 20.3064 21.8999 20.1368 21.8999 19.96V19.0533C21.8997 18.9587 21.8795 18.8651 21.8404 18.7789C21.8013 18.6927 21.7443 18.6158 21.6732 18.5533ZM3.41987 19.2933C4.04014 18.6942 4.58627 18.0227 5.04654 17.2933C5.68961 16.0877 6.06482 14.7574 6.14654 13.3933V10.1C6.1201 9.31871 6.25115 8.54007 6.5319 7.81046C6.81265 7.08086 7.23734 6.41521 7.7807 5.85315C8.32406 5.29109 8.97496 4.84413 9.69466 4.53887C10.4144 4.2336 11.1881 4.07629 11.9699 4.07629C12.7516 4.07629 13.5254 4.2336 14.2451 4.53887C14.9648 4.84413 15.6157 5.29109 16.159 5.85315C16.7024 6.41521 17.1271 7.08086 17.4078 7.81046C17.6886 8.54007 17.8196 9.31871 17.7932 10.1V13.3933C17.8749 14.7574 18.2501 16.0877 18.8932 17.2933C19.3535 18.0227 19.8996 18.6942 20.5199 19.2933H3.41987Z' fill='%23DE7800'/%3E%3Cpath d='M12 22.8533C12.42 22.8436 12.823 22.6858 13.1378 22.4076C13.4525 22.1294 13.6588 21.7489 13.72 21.3333H10.2134C10.2764 21.7602 10.4923 22.1497 10.8209 22.4293C11.1496 22.7089 11.5686 22.8595 12 22.8533Z' fill='%23DE7800'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_4403_1599'%3E%3Crect width='24' height='24' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E") center no-repeat;
}
.templates-add__recurrent-add {
  padding: 1rem;
  text-align: center;
  border-radius: 0.5rem;
  background-color: #F0F5FA;
}
.templates-add__recurrent-add .templates-add__collapse-add {
  display: inline-block;
  margin-top: 0.75rem;
  padding-left: 2rem;
  background-image: url("data:image/svg+xml,%3Csvg width='23' height='14' viewBox='0 0 23 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M20 13.5H3C1.9 13.5 1 12.6 1 11.5V2.5C1 1.4 1.9 0.5 3 0.5H20C21.1 0.5 22 1.4 22 2.5V11.5C22 12.6 21.1 13.5 20 13.5Z' stroke='%23E84F35' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M22 3.37891H1V5.6823H22V3.37891Z' stroke='%23E84F35' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-position: left center;
  background-repeat: no-repeat;
}
.templates-add__collapse {
  padding: 0.3125rem 0.6875rem 0.6875rem;
}
.templates-add__card {
  max-width: 255px;
  margin-left: auto;
  margin-right: auto;
}
.templates-add__card--success {
  max-width: none;
}
.templates-add__search-buttons.templates-add__search-buttons--success-btn > .btn-outline {
  background-color: #DEE7F3;
}
.templates-add__search-buttons.templates-add__search-buttons--success-btn > .btn-outline:hover {
  border-color: #DEE7F3;
}
.templates-add__search-buttons.templates-add__search-buttons--success-btn > .btn-outline:active {
  color: #172A3A;
  border-color: #DEE7F3;
}
.templates-add__success-icon {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  width: 56px;
  height: 56px;
  border-radius: 50%;
  background-color: #E9FCF3;
}
.templates-add__card .bill-card.template-card {
  height: 96px;
  padding: 0.5rem 1rem;
  border: 0;
}
.templates-add__card .bill-card.template-card .bill-card__img {
  width: 3.75rem;
  height: 3.75rem;
}
.templates-add__card .bill-card.template-card .bill-card__content {
  -ms-flex-item-align: initial;
      align-self: initial;
  padding-left: 0.75rem;
}
.templates-add__card .template-card__text {
  max-width: none;
  color: #3B566E;
  font-weight: 500;
  text-overflow: ellipsis;
  overflow: hidden;
  display: -moz-box;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
}
.templates-add__card .template-card__amount {
  padding-top: 0.25rem;
  color: #3B566E;
  font-size: 0.875rem;
  font-weight: 700;
}
.templates-add__card .template-card__amount span {
  color: #7C9CAC;
  font-size: 0.75rem;
}
.templates-add__add-card {
  max-width: 11.875rem;
}
.templates-add__label .badge-danger {
  color: #fff;
  background-color: #E84F35;
}
.templates-add__group .templates-add__group-btn {
  position: relative;
  display: block;
  height: 3.75rem;
  padding: 1.1875rem 2.5625rem 1.0625rem 2.875rem;
  line-height: 1.171875;
  color: #172A3A;
  border: 3px solid #DEE7F3;
  border-radius: 0.5rem;
  background-image: url("data:image/svg+xml,%3Csvg width='25' height='24' viewBox='0 0 25 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M25.0002 4C25.0002 3.44772 24.5525 3 24.0002 3H14.9516C14.5728 3 14.2266 3.214 14.0572 3.55279L13.2767 5.1137C13.1073 5.45249 12.7611 5.66649 12.3823 5.66649H2C1.44772 5.66649 1 6.11421 1 6.66649V20.6664C1 21.2187 1.44771 21.6664 2 21.6664H23.9999C24.5522 21.6664 24.9999 21.2187 24.9999 20.6664V8.33345C24.9999 8.33338 25 8.33332 25.0001 8.33332C25.0001 8.33332 25.0002 8.33326 25.0002 8.33318V4Z' fill='%23E84F35'/%3E%3C/svg%3E"), url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.13867 8.02344L10 12.8848' stroke='%233B566E' stroke-width='2.02' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M10 12.8848L14.8613 8.02343' stroke='%233B566E' stroke-width='2.02' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-position: left 0.8125rem center, right 0.8125rem center;
  background-repeat: no-repeat, no-repeat;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.templates-add__group .templates-add__group-btn:hover {
  text-decoration: none;
}
.templates-add__group .dropdown-menu {
  width: 100%;
  margin-top: -3.75rem;
  padding: 0;
  border: 0;
  border-radius: 0.5rem;
  box-shadow: 0 4px 20px rgba(39, 97, 146, 0.15);
  background-color: #fff;
  overflow: hidden;
}
.templates-add__group .dropdown-menu .dropdown-item {
  display: block;
  color: #172A3A;
}
.templates-add__group .dropdown-menu .dropdown-item:focus, .templates-add__group .dropdown-menu .dropdown-item:hover, .templates-add__group .dropdown-menu .dropdown-item:active {
  background-color: #F0F5FA;
}
.templates-add__group .dropdown-menu .dropdown-item:hover {
  text-decoration: none;
}
.templates-add__group .dropdown-menu .dropdown-item.templates-add__dropdown-initial {
  height: 3.5rem;
  padding: 1.1875rem 2.5625rem 1.0625rem 3.125rem;
  line-height: 1.171875;
  border-bottom: 1px solid #DEE7F3;
  background-image: url("data:image/svg+xml,%3Csvg width='25' height='24' viewBox='0 0 25 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M25.0002 4C25.0002 3.44772 24.5525 3 24.0002 3H14.9516C14.5728 3 14.2266 3.214 14.0572 3.55279L13.2767 5.1137C13.1073 5.45249 12.7611 5.66649 12.3823 5.66649H2C1.44772 5.66649 1 6.11421 1 6.66649V20.6664C1 21.2187 1.44771 21.6664 2 21.6664H23.9999C24.5522 21.6664 24.9999 21.2187 24.9999 20.6664V8.33345C24.9999 8.33338 25 8.33332 25.0001 8.33332C25.0001 8.33332 25.0002 8.33326 25.0002 8.33318V4Z' fill='%23E84F35'/%3E%3C/svg%3E"), url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.8613 11.9766L9.99998 7.11521' stroke='%233B566E' stroke-width='2.02' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M10 7.11523L5.13866 11.9766' stroke='%233B566E' stroke-width='2.02' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-position: left 1rem center, right 0.8125rem center;
  background-repeat: no-repeat, no-repeat;
}
.templates-add__group .dropdown-menu .dropdown-item.templates-add__dropdown-add, .templates-add__group .dropdown-menu .dropdown-item.templates-add__dropdown-group {
  height: 3.75rem;
  padding: 1.25rem 3.625rem;
  background-position: left 1rem center;
  background-repeat: no-repeat;
}
.templates-add__group .dropdown-menu .dropdown-item.templates-add__dropdown-add {
  font-size: 0.875rem;
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='32' height='32' rx='16' fill='white'/%3E%3Cpath d='M6 11.738C6 11.1389 6.26851 10.5714 6.73168 10.1916L14.2317 4.04025C14.9691 3.43545 16.0309 3.43545 16.7683 4.04025L24.2683 10.1916C24.7315 10.5714 25 11.1389 25 11.738V23C25 24.1046 24.1046 25 23 25H8C6.89543 25 6 24.1046 6 23V11.738Z' fill='%23DEE7F3'/%3E%3Cpath d='M15.5 13.5V19.5' stroke='%23172A3A' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M18.5 16.5H12.5' stroke='%23172A3A' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}
.templates-add__group .dropdown-menu .dropdown-item.templates-add__dropdown-group {
  border-bottom: 1px solid #DEE7F3;
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='32' height='32' rx='16' fill='white'/%3E%3Cpath d='M6 11.738C6 11.1389 6.26851 10.5714 6.73168 10.1916L14.2317 4.04025C14.9691 3.43545 16.0309 3.43545 16.7683 4.04025L24.2683 10.1916C24.7315 10.5714 25 11.1389 25 11.738V23C25 24.1046 24.1046 25 23 25H8C6.89543 25 6 24.1046 6 23V11.738Z' fill='%23DEE7F3'/%3E%3C/svg%3E%0A");
}
@media screen and (max-width: 991px) {
  .templates-add .form-search.focused {
    padding: 0;
  }
  .templates-add .form-search__list {
    margin-top: 0;
  }
  .templates-add .form-search__item-title {
    font-size: 1rem;
  }
}
@media screen and (max-width: 575px) {
  .templates-add__address-input {
    display: block;
  }
}

/* p2p masterpass */
.p2p-masterpass .dropdown [aria-expanded=true] .masterpass-card--active::after {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.p2p-masterpass .dropdown-menu {
  width: 100%;
  top: auto !important;
  -webkit-transform: none !important;
  transform: none !important;
  margin-top: 0.25rem;
  padding: 0;
  border: 0;
  border-radius: 0.5rem;
  box-shadow: 0 3px 10px rgba(23, 42, 58, 0.1);
}
.p2p-masterpass .dropdown-menu .masterpass-card {
  border-bottom: 1px solid #DEE7F3;
  border-radius: 0;
  box-shadow: none;
}
.p2p-masterpass .dropdown-menu .masterpass-card:first-of-type {
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}
.p2p-masterpass .dropdown-menu .masterpass-card:last-of-type {
  border-bottom: 0;
  border-bottom-left-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
}

.p2p-masterpass .dropdown-menu .masterpass-card:last-of-type:hover {
  text-decoration: none;
}

.masterpass-card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  height: 4rem;
  padding: 0.75rem;
  border-radius: 0.5rem;
  box-shadow: 0px 3px 10px rgba(23, 42, 58, 0.1);
  cursor: pointer;
}
.masterpass-card__logo {
  -ms-flex: 0 0 3.5rem;
      flex: 0 0 3.5rem;
  max-width: 3.5rem;
  height: 2.5rem;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
.masterpass-card__body {
  -ms-flex-positive: 1;
      flex-grow: 1;
  width: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  padding-left: 1rem;
  padding-right: 1.5rem;
}
.masterpass-card__body .masterpass-card__title {
  margin-bottom: 0.125rem;
  margin-bottom: 3px;
  font-size: 0.875rem;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.masterpass-card__body .masterpass-card__mask, .masterpass-card__body .masterpass-card__mask span {
  line-height: 1;
  color: #172A3A;
}
.masterpass-card--active::after {
  position: absolute;
  display: block;
  content: "";
  width: 1.5rem;
  height: 100%;
  top: 0;
  right: 0.75rem;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.1665 9.6286L12.0001 15.4622' stroke='%23172A3A' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M12 15.4623L17.8336 9.62867' stroke='%23172A3A' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-position: center;
  background-repeat: no-repeat;
  transition: all 0.3s ease;
  z-index: 10;
}
.masterpass-card--active .masterpass-card__title.invisible {
  display: none;
}
.masterpass-card--custom .masterpass-card__logo {
  border-radius: 0.3125rem;
  background-color: #F0F5FA;
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='24' viewBox='0 0 32 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg filter='url(%23filter0_d_999_1244)'%3E%3Crect x='2' y='2' width='26' height='18' rx='2' fill='%23A9BCD5'/%3E%3C/g%3E%3Cpath d='M5 12H8M11 12H14M17 12H20M23 12L26 12' stroke='white' stroke-width='2' stroke-linecap='round'/%3E%3Cpath d='M5 16L11 16' stroke='white' stroke-width='2' stroke-linecap='round'/%3E%3Crect x='4' y='5' width='5' height='4' rx='1' fill='white'/%3E%3Cdefs%3E%3Cfilter id='filter0_d_999_1244' x='0' y='0' width='32' height='24' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeColorMatrix in='SourceAlpha' type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0' result='hardAlpha'/%3E%3CfeOffset dx='1' dy='1'/%3E%3CfeGaussianBlur stdDeviation='1.5'/%3E%3CfeComposite in2='hardAlpha' operator='out'/%3E%3CfeColorMatrix type='matrix' values='0 0 0 0 0.0236806 0 0 0 0 0.0596732 0 0 0 0 0.0916667 0 0 0 0.1 0'/%3E%3CfeBlend mode='normal' in2='BackgroundImageFix' result='effect1_dropShadow_999_1244'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='effect1_dropShadow_999_1244' result='shape'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E");
  background-size: 30px auto;
}

.modal-templates-add .modal-content {
  border-width: 0;
  border-radius: 0.5rem;
  -webkit-filter: drop-shadow(0 4px 20px rgba(39, 97, 146, 0.15));
          filter: drop-shadow(0 4px 20px rgba(39, 97, 146, 0.15));
}
.modal-templates-add .modal-header {
  -ms-flex-direction: column-reverse;
      flex-direction: column-reverse;
  -ms-flex-align: center;
      align-items: center;
  padding-bottom: 1rem;
  border-bottom-width: 0;
}
.modal-templates-add .modal-header .close {
  -ms-flex-item-align: end;
      align-self: flex-end;
  margin: 0;
  padding: 0.25rem 0.4375rem;
  opacity: 1;
}
.modal-templates-add .modal-body {
  padding: 0 1.5rem 1.5rem;
}
.modal-templates-add .modal-templates-add__title {
  font-size: 1.125rem;
}
@media screen and (min-width: 576px) {
  .modal-templates-add--email .modal-dialog {
    max-width: 350px;
  }
}
@media screen and (max-width: 575px) {
  .modal-templates-add .modal-dialog {
    height: 100%;
    margin: 0;
  }
  .modal-templates-add .modal-content {
    height: 100%;
    border-radius: 0;
  }
  .modal-templates-add .modal-body {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-pack: center;
        justify-content: center;
  }
}

.templates-add__add-card {
  max-width: 11.875rem;
}

@media screen and (max-width: 991px) {
  .templates-add .form-search.focused {
    padding: 0;
  }
  .templates-add .form-search__list {
    margin-top: 0;
  }
  .templates-add .form-search__item-title {
    font-size: 1rem;
  }
  .btn-catalog-link {
    max-width: 200px;
  }
  .btn-catalog{
    background: url(/v4/frontend_v45/web/sources/default/img/account/btn-catalog-img.svg)no-repeat 15px;
    margin: 0 auto 0 auto;
  }
}


.form-search-catalog{
  max-width: 541px;
  display: inline-block;
  width: 100%;
  height: 56px;
}

.btn-catalog{
  max-width: 255px;
  height: 56px;
  border: 3px solid #DEE7F3;
  border-radius: 8px;
  display: inline-block;
  width: 100%;
  float: right;
  font-weight: bold;
  font-size: 18px;
  color: #172A3A;
  text-align: center;
  padding-top: 12px;
  background: url("/v4/frontend_v45/web/sources/default/img/account/btn-catalog-img.svg")no-repeat 45px;
  padding-left: 37px;
}
.btn-catalog-link{
  max-width: 255px;
  height: 56px;
  display: inline-block;
  width: 100%;
  float: right;
}
.form-search .form-search-catalog .form-input.input-search{
  padding: 34px 48px 16px 58px;
}

.form-search .form-search-catalog .form-input.input-search ~ .form-label{
  left: 3.9rem;
  top: 1.0rem;
  width: calc(100% - 3.9rem);
}
.form-search .form-search-catalog .form-search__cancel{
  background-size: 17px;
  background-position: center top 1.375rem;
}
.form-search .form-search-catalog .form-search__search{
  background-size: 20px;
  background-position: center top 1.1875rem;
}

.form-search .form-search-catalog .form-input.input-search:focus ~ .form-label, .form-search .form-search-catalog .form-input.input-search.filled ~ .form-label {
  top: 0.45rem;
}
.link-info-img{
  position: relative;
  right: 100px;
  margin-bottom: 10px;
}
@media screen and (max-width: 1199px){
  .btn-catalog-link{
    max-width: 210px;
  }
  .btn-catalog{
    background: url(/v4/frontend_v45/web/sources/default/img/account/btn-catalog-img.svg)no-repeat 23px;
  }
  .form-search-catalog{
    max-width: 450px;
  }
  .form-search .form-search-catalog .form-input.input-search ~ .form-label{
    left: 3.25rem;
    width: calc(100% - 3.25rem);
  }
  .form-search .form-search.form-search-catalog .form-search__search, .form-search__cancel{
    top: 0px;
  }
  .form-search .form-search-catalog .form-input.input-search{
    padding: 34px 16px 16px 48px;
  }
  .left-block-text{
    max-width: 330px;
  }
}

.link-info-text{
  color: #E84F35;
  margin-bottom: 15px;
  font-size: 16px;
  text-align: left;
  text-decoration: underline;
  cursor: pointer;
}
.link-info-img{
  display: none;

}
.info{
  background: #D5E9FA;
  border-radius: 8px;
  padding: 15px 10px;
}

@media screen and (max-width: 991px) {
  .form-search .form-search-catalog .form-search__cancel{
    background-position: center top 0.65rem;
  }
}

@media screen and (max-width: 767px){
  .btn-catalog{
    max-width: 100%;
    background: url(/v4/frontend_v45/web/sources/default/img/account/btn-catalog-img.svg)no-repeat 60px;
    float: none;
    display: block;
    margin: 15px auto 0 auto;
  }
  .btn-catalog-link{
    max-width: 100%;
  }
  .link-info-img{
    right: 0;
  }
  .right-max-width{
    max-width: 100%;
    margin-top: 10px;
  }
}
@media  (max-width: 767px) and (min-width: 575px){
  .form-search-catalog {
    max-width: 300px;
  }
  .btn-catalog-link {
    max-width: 200px;
  }
  .btn-catalog{
    background: url(/v4/frontend_v45/web/sources/default/img/account/btn-catalog-img.svg)no-repeat 15px;
    margin: 0 auto 0 auto;
  }
}
@media screen and (max-width: 575px) {
  .templates-add__address-input {
    display: block;
  }
  .form-search-catalog {
    max-width: 100%;
  }
  .link-info-img{
    max-width: 100%;
  }
  .left-block-text {
    max-width: 85%;
  }
  .templates-add .form-search__item.form-search__not-found {
    padding-top: 0;
    padding-bottom: 1rem;
  }

}


/* old page styles */
.account-settings__edit-buttons {
  padding-top: 1.125rem;
  border-top: 2px solid #DEE7F3;
}

.account-settings__edit-pass {
  padding-left: 1.85rem !important;
  color: #172A3A;
  background: url("data:image/svg+xml,%3Csvg width='26' height='27' viewBox='0 0 26 27' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0)'%3E%3Cpath d='M17.8737 12.6627C20.8652 12.6627 23.2904 10.2376 23.2904 7.24601C23.2904 4.25447 20.8652 1.82935 17.8737 1.82935C14.8822 1.82935 12.457 4.25447 12.457 7.24601C12.457 10.2376 14.8822 12.6627 17.8737 12.6627Z' stroke='%23172A3A' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M5.91385 23.6693L3.61719 21.3727L13.5839 11.406' stroke='%23172A3A' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M8.22156 21.3727L5.91406 19.0652' stroke='%23172A3A' stroke-width='2' stroke-miterlimit='10' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0'%3E%3Crect width='26' height='26' fill='white' transform='translate(0 0.204346)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E") left center no-repeat;
  background-size: 26px;
}

.account-settings__edit-pass:hover {
  color: #172A3A;
}

.alert.templates-add__notif-info {
  border-width: 0;
}

.templates-add__notif-info p,
.templates-add__notif-info span {
  font-size: 0.875rem;
  color: #DE7800;
}